/*! CSS Used from: https://webapps-cdn.esri.com/CDN/jslibs/calcite/1.0.0-rc.9/css/calcite-web.min.css */
button {
  letter-spacing: 0em;
  font-family: inherit;
}
:placeholder {
  color: #767676;
}
/*! CSS Used from: https://tbsl.bz/etc.clientlibs/esri-sites/clientlibs/components.ecff7a3c6d6617546b47eb8f00527942.css */
* {
  box-sizing: border-box;
}
.cards-standard-container:hover .standardcard .csc-image .timestamp-container .play-button,
.cards-standard-container:focus .standardcard .csc-image .timestamp-container .play-button {
  background: #0079c1;
}
/*! CSS Used from: https://tbsl.bz/etc.clientlibs/esri-sites/clientlibs/watch.css */
*,
*::before,
*::after {
  box-sizing: inherit;
}
[theme="dark"] .play-button,
.calcite-theme-dark .play-button {
  border: none;
  margin-top: 0px;
  background: rgba(255, 255, 255, 0.9);
  width: 55px;
  height: 55px;
  border-radius: 100%;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
  transition: all 0.25s ease-out;
}
[theme="dark"] .play-button:hover,
[theme="dark"] .play-button:focus,
.calcite-theme-dark .play-button:hover,
.calcite-theme-dark .play-button:focus {
  outline: none;
  cursor: pointer;
}
[theme="dark"] .play-button:after,
.calcite-theme-dark .play-button:after {
  border-left: 12px solid #323232;
}
[theme="dark"] .play-button:after:hover,
.calcite-theme-dark .play-button:after:hover {
  border-left: 12px solid #323232;
}
[theme="dark"] .play-button:hover,
[theme="dark"] .play-button:focus,
.calcite-theme-dark .play-button:hover,
.calcite-theme-dark .play-button:focus {
  background: #0079c1;
  border: none;
  outline: none;
}
[theme="dark"] .play-button:hover:after,
[theme="dark"] .play-button:focus:after,
.calcite-theme-dark .play-button:hover:after,
.calcite-theme-dark .play-button:focus:after {
  border-left: 12px solid white;
}
[theme="dark"] .play-button:focus,
.calcite-theme-dark .play-button:focus {
  background: #0079c1;
  outline: none;
}
[theme="dark"] .play-button:focus:after,
.calcite-theme-dark .play-button:focus:after {
  border-left: 12px solid white;
}
[theme="dark"] .play-button:after,
.calcite-theme-dark .play-button:after {
  content: "";
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  left: 52.5%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 0;
  width: 0;
}
.cards-standard-container *:focus {
  outline: none;
}





/*! CSS Used from: Embedded */
calcite-link,
calcite-button {
  visibility: hidden;
}
[calcite-hydrated] {
  visibility: inherit;
}
/*! CSS Used from: https://js.arcgis.com/calcite-components/1.8.0/calcite.css */
.calcite-mode-dark {
  --calcite-ui-brand: #009af2;
  --calcite-ui-brand-hover: #007ac2;
  --calcite-ui-brand-press: #00619b;
  --calcite-ui-background-1: #353535;
  --calcite-ui-foreground-1: #2b2b2b;
  --calcite-ui-foreground-2: #202020;
  --calcite-ui-foreground-3: #151515;
  --calcite-ui-text-1: #ffffff;
  --calcite-ui-text-2: #bfbfbf;
  --calcite-ui-text-3: #9f9f9f;
  --calcite-ui-text-inverse: #151515;
  --calcite-ui-text-link: #00a0ff;
  --calcite-ui-border-1: #555555;
  --calcite-ui-border-2: #4a4a4a;
  --calcite-ui-border-3: #404040;
  --calcite-ui-border-input: #757575;
  --calcite-ui-info: #00a0ff;
  --calcite-ui-info-hover: #3db8ff;
  --calcite-ui-info-press: #009af2;
  --calcite-ui-success: #36da43;
  --calcite-ui-success-hover: #3bed52;
  --calcite-ui-success-press: #00b81b;
  --calcite-ui-warning: #ffc900;
  --calcite-ui-warning-hover: #ffee33;
  --calcite-ui-warning-press: #f5d000;
  --calcite-ui-danger: #fe583e;
  --calcite-ui-danger-hover: #ff0015;
  --calcite-ui-danger-press: #d90012;
  --calcite-ui-component-avatar-font: #9f9f9f;
  --calcite-ui-component-avatar-icon: #9f9f9f;
  --calcite-ui-component-avatar-background: #202020;
  --calcite-ui-component-avatar-background-red: #4f0e08;
  --calcite-ui-component-avatar-background-teal: #004d4c;
  --calcite-ui-component-avatar-background-blue: #00304d;
  --calcite-ui-component-avatar-background-green: #384813;
  --calcite-ui-component-avatar-background-yellow: #5c4e00;
  --calcite-ui-component-checkbox-font: #ffffff;
  --calcite-ui-component-checkbox-background: #2b2b2b;
  --calcite-ui-component-checkbox-background-selected: #009af2;
  --calcite-ui-component-checkbox-icon: #151515;
  --calcite-ui-component-checkbox-border: #757575;
  --calcite-ui-component-radio-font: #ffffff;
  --calcite-ui-component-radio-background: #2b2b2b;
  --calcite-ui-component-radio-border-unchecked: #9f9f9f;
  --calcite-ui-component-radio-border-checked: #009af2;
  --calcite-ui-component-chip-font-clear: #ffffff;
  --calcite-ui-component-chip-font-solid-grey: #ffffff;
  --calcite-ui-component-chip-font-solid-blue: #151515;
  --calcite-ui-component-chip-font-solid-red: #151515;
  --calcite-ui-component-chip-font-solid-yellow: #151515;
  --calcite-ui-component-chip-font-solid-green: #151515;
  --calcite-ui-component-chip-icon-clear: #ffffff;
  --calcite-ui-component-chip-icon-solid-grey: #ffffff;
  --calcite-ui-component-chip-icon-solid-blue: #151515;
  --calcite-ui-component-chip-icon-solid-red: #151515;
  --calcite-ui-component-chip-icon-solid-yellow: #151515;
  --calcite-ui-component-chip-icon-solid-green: #151515;
  --calcite-ui-component-chip-closable-icon: #9f9f9f;
  --calcite-ui-component-chip-background-solid-grey: #202020;
  --calcite-ui-component-chip-background-solid-blue: #00a0ff;
  --calcite-ui-component-chip-background-solid-red: #fe583e;
  --calcite-ui-component-chip-background-solid-yellow: #ffc900;
  --calcite-ui-component-chip-background-solid-green: #36da43;
  --calcite-ui-component-chip-border-clear-grey: #555555;
  --calcite-ui-component-chip-border-clear-blue: #00a0ff;
  --calcite-ui-component-chip-border-clear-red: #fe583e;
  --calcite-ui-component-chip-border-clear-yellow: #ffc900;
  --calcite-ui-component-chip-border-clear-green: #36da43;
  --calcite-ui-component-label-font: #ffffff;
  --calcite-ui-component-loader-font: #ffffff;
  --calcite-ui-component-loader-foreground: #009af2;
  --calcite-ui-component-loader-inline-foreground-indeterminate: #ffffff;
  --calcite-ui-component-loader-inline-foreground-determinate: #009af2;
  --calcite-ui-component-rating-star-background: #757575;
  --calcite-ui-component-rating-star-background-active: #009af2;
  --calcite-ui-component-rating-star-background-average: #ffc900;
  --calcite-ui-component-rating-chip-count-font: #bfbfbf;
  --calcite-ui-component-rating-chip-foreground: #202020;
  --calcite-ui-component-tooltip-foreground: #2b2b2b;
  --calcite-ui-component-tooltip-border: #404040;
  --calcite-ui-component-tooltip-font: #ffffff;
  --calcite-ui-component-accordion-item-font-heading: #ffffff;
  --calcite-ui-component-accordion-item-font-description: #9f9f9f;
  --calcite-ui-component-accordion-item-icon: #9f9f9f;
  --calcite-ui-component-accordion-item-icon-expanded: #ffffff;
  --calcite-ui-component-accordion-item-background: #2b2b2b;
  --calcite-ui-component-accordion-item-border: #4a4a4a;
  --calcite-ui-component-input-message-font: #ffffff;
  --calcite-ui-component-input-message-icon-idle: #009af2;
  --calcite-ui-component-input-message-icon-invalid: #fe583e;
  --calcite-ui-component-input-message-icon-valid: #36da43;
  --calcite-ui-component-alert-font-title: #ffffff;
  --calcite-ui-component-alert-font-message: #9f9f9f;
  --calcite-ui-component-alert-background: #202020;
  --calcite-ui-component-alert-border: #404040;
  --calcite-ui-component-alert-icon-blue: #00a0ff;
  --calcite-ui-component-alert-icon-green: #36da43;
  --calcite-ui-component-alert-icon-yellow: #ffc900;
  --calcite-ui-component-alert-icon-red: #fe583e;
  --calcite-ui-component-alert-highlight-blue: #00a0ff;
  --calcite-ui-component-alert-highlight-green: #36da43;
  --calcite-ui-component-alert-highlight-yellow: #ffc900;
  --calcite-ui-component-alert-highlight-red: #fe583e;
  --calcite-ui-component-color-picker-font-label: #ffffff;
  --calcite-ui-component-color-picker-icon: #ffffff;
  --calcite-ui-component-color-picker-border: #555555;
  --calcite-ui-component-color-picker-background: #2b2b2b;
  --calcite-ui-component-date-picker-font-date: #9f9f9f;
  --calcite-ui-component-date-picker-font-day: #9f9f9f;
  --calcite-ui-component-date-picker-font-month: #ffffff;
  --calcite-ui-component-date-picker-font-range-date: #ffffff;
  --calcite-ui-component-date-picker-font-selected-date: #151515;
  --calcite-ui-component-date-picker-font-active-date: #ffffff;
  --calcite-ui-component-date-picker-icon: #9f9f9f;
  --calcite-ui-component-date-picker-border: #555555;
  --calcite-ui-component-date-picker-date-active-border: #2b2b2b;
  --calcite-ui-component-date-picker-background: #2b2b2b;
  --calcite-ui-component-date-picker-background-date-range: #214155;
  --calcite-ui-component-date-picker-background-date-active: #009af2;
  --calcite-ui-component-input-date-picker-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-date-picker-font-label: #ffffff;
  --calcite-ui-component-input-date-picker-icon: #9f9f9f;
  --calcite-ui-component-input-date-picker-border: #757575;
  --calcite-ui-component-input-date-picker-background: #2b2b2b;
  --calcite-ui-component-input-date-picker-background-arrow: #353535;
  --calcite-ui-component-input-date-picker-background-read-only: #353535;
  --calcite-ui-component-input-datetime-local-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-datetime-local-font-label: #ffffff;
  --calcite-ui-component-input-datetime-local-font-prefix-suffix: #bfbfbf;
  --calcite-ui-component-input-datetime-local-icon: #9f9f9f;
  --calcite-ui-component-input-datetime-local-background: #2b2b2b;
  --calcite-ui-component-input-datetime-local-background-prefix-sufix: #353535;
  --calcite-ui-component-input-datetime-local-background-read-only: #353535;
  --calcite-ui-component-input-datetime-local-border: #757575;
  --calcite-ui-component-input-datetime-local-border-invalid: #fe583e;
  --calcite-ui-component-input-email-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-email-font-label: #ffffff;
  --calcite-ui-component-input-email-font-prefix-suffix: #bfbfbf;
  --calcite-ui-component-input-email-icon: #9f9f9f;
  --calcite-ui-component-input-email-background: #2b2b2b;
  --calcite-ui-component-input-email-background-prefix-sufix: #353535;
  --calcite-ui-component-input-email-background-read-only: #353535;
  --calcite-ui-component-input-email-border: #757575;
  --calcite-ui-component-input-email-border-invalid: #fe583e;
  --calcite-ui-component-input-file-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-file-font-label: #ffffff;
  --calcite-ui-component-input-file-font-prefix-suffix: #bfbfbf;
  --calcite-ui-component-input-file-icon: #9f9f9f;
  --calcite-ui-component-input-file-background: #2b2b2b;
  --calcite-ui-component-input-file-background-prefix-sufix: #353535;
  --calcite-ui-component-input-file-background-read-only: #353535;
  --calcite-ui-component-input-file-border: #757575;
  --calcite-ui-component-input-file-border-invalid: #fe583e;
  --calcite-ui-component-input-month-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-month-font-label: #ffffff;
  --calcite-ui-component-input-month-font-prefix-suffix: #bfbfbf;
  --calcite-ui-component-input-month-icon: #9f9f9f;
  --calcite-ui-component-input-month-background: #2b2b2b;
  --calcite-ui-component-input-month-background-prefix-sufix: #353535;
  --calcite-ui-component-input-month-background-read-only: #353535;
  --calcite-ui-component-input-month-border: #757575;
  --calcite-ui-component-input-month-border-invalid: #fe583e;
  --calcite-ui-component-input-number-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-number-font-label: #ffffff;
  --calcite-ui-component-input-number-icon: #9f9f9f;
  --calcite-ui-component-input-number-background: #2b2b2b;
  --calcite-ui-component-input-number-background-prefix-sufix: #353535;
  --calcite-ui-component-input-number-background-read-only: #353535;
  --calcite-ui-component-input-number-border: #757575;
  --calcite-ui-component-input-number-border-invalid: #fe583e;
  --calcite-ui-component-input-password-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-password-font-label: #ffffff;
  --calcite-ui-component-input-password-font-prefix-suffix: #bfbfbf;
  --calcite-ui-component-input-password-icon: #9f9f9f;
  --calcite-ui-component-input-password-background: #2b2b2b;
  --calcite-ui-component-input-password-background-prefix-sufix: #353535;
  --calcite-ui-component-input-password-background-read-only: #353535;
  --calcite-ui-component-input-password-border: #757575;
  --calcite-ui-component-input-password-border-invalid: #fe583e;
  --calcite-ui-component-input-search-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-search-font-label: #ffffff;
  --calcite-ui-component-input-search-font-prefix-suffix: #bfbfbf;
  --calcite-ui-component-input-search-icon: #9f9f9f;
  --calcite-ui-component-input-search-background: #2b2b2b;
  --calcite-ui-component-input-search-background-prefix-sufix: #353535;
  --calcite-ui-component-input-search-background-read-only: #353535;
  --calcite-ui-component-input-search-border: #757575;
  --calcite-ui-component-input-search-border-invalid: #fe583e;
  --calcite-ui-component-input-telephone-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-telephone-font-label: #ffffff;
  --calcite-ui-component-input-telephone-font-prefix-suffix: #bfbfbf;
  --calcite-ui-component-input-telephone-icon: #9f9f9f;
  --calcite-ui-component-input-telephone-background: #2b2b2b;
  --calcite-ui-component-input-telephone-background-prefix-sufix: #353535;
  --calcite-ui-component-input-telephone-background-read-only: #353535;
  --calcite-ui-component-input-telephone-border: #757575;
  --calcite-ui-component-input-telephone-border-invalid: #fe583e;
  --calcite-ui-component-input-text-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-text-font-label: #ffffff;
  --calcite-ui-component-input-text-font-prefix-suffix: #bfbfbf;
  --calcite-ui-component-input-text-icon: #9f9f9f;
  --calcite-ui-component-input-text-background: #2b2b2b;
  --calcite-ui-component-input-text-background-prefix-sufix: #353535;
  --calcite-ui-component-input-text-background-read-only: #353535;
  --calcite-ui-component-input-text-border: #757575;
  --calcite-ui-component-input-text-border-invalid: #fe583e;
  --calcite-ui-component-input-week-font-placeholder-value: #ffffff;
  --calcite-ui-component-input-week-font-label: #ffffff;
  --calcite-ui-component-input-week-font-prefix-suffix: #bfbfbf;
  --calcite-ui-component-input-week-icon: #9f9f9f;
  --calcite-ui-component-input-week-background: #2b2b2b;
  --calcite-ui-component-input-week-background-prefix-sufix: #353535;
  --calcite-ui-component-input-week-background-read-only: #353535;
  --calcite-ui-component-input-week-border: #757575;
  --calcite-ui-component-input-week-border-invalid: #fe583e;
  --calcite-ui-component-textarea-font-placeholder-value: #ffffff;
  --calcite-ui-component-textarea-font-label: #ffffff;
  --calcite-ui-component-textarea-font-chat-limit: #bfbfbf;
  --calcite-ui-component-textarea-icon: #9f9f9f;
  --calcite-ui-component-textarea-background: #2b2b2b;
  --calcite-ui-component-textarea-background-read-only: #353535;
  --calcite-ui-component-textarea-border: #757575;
  --calcite-ui-component-tab-title-font: #9f9f9f;
  --calcite-ui-component-tab-title-font-active: #ffffff;
  --calcite-ui-component-tab-title-icon: #9f9f9f;
  --calcite-ui-component-tab-title-icon-active: #ffffff;
  --calcite-ui-component-tab-title-bordered-border: #404040;
  --calcite-ui-component-tab-title-bordered-background: #353535;
  --calcite-ui-component-tab-title-border-active: #009af2;
  --calcite-ui-component-tabs-bordered-border: #404040;
  --calcite-ui-component-tabs-bordered-background: #2b2b2b;
  --calcite-ui-component-card-font-title: #ffffff;
  --calcite-ui-component-card-font-subtitle: #bfbfbf;
  --calcite-ui-component-card-font-description: #9f9f9f;
  --calcite-ui-component-card-border: #4a4a4a;
  --calcite-ui-component-card-border-active: #009af2;
  --calcite-ui-component-card-background: #2b2b2b;
  --calcite-ui-component-action-indicator: #009af2;
  --calcite-ui-component-action-font: #9f9f9f;
  --calcite-ui-component-action-icon: #9f9f9f;
  --calcite-ui-component-action-background: #2b2b2b;
  --calcite-ui-component-action-background-active: #151515;
  --calcite-ui-component-action-bar-border: #555555;
  --calcite-ui-component-action-bar-background: #2b2b2b;
  --calcite-ui-component-action-pad-border: #555555;
  --calcite-ui-component-action-pad-background: #2b2b2b;
  --calcite-ui-component-action-bar-grid-border: #555555;
  --calcite-ui-component-action-bar-grid-background: #2b2b2b;
  --calcite-ui-component-action-pad-grid-border: #555555;
  --calcite-ui-component-action-pad-grid-background: #2b2b2b;
  --calcite-ui-component-block-font-heading: #bfbfbf;
  --calcite-ui-component-block-font-description: #9f9f9f;
  --calcite-ui-component-block-font-content: #bfbfbf;
  --calcite-ui-component-block-icon: #9f9f9f;
  --calcite-ui-component-block-icon-active: #ffffff;
  --calcite-ui-component-block-icon-idle: #bfbfbf;
  --calcite-ui-component-block-icon-valid: #36da43;
  --calcite-ui-component-block-icon-invalid: #fe583e;
  --calcite-ui-component-block-icon-drag-handle: #757575;
  --calcite-ui-component-block-icon-chevron: #9f9f9f;
  --calcite-ui-component-block-loader: #9f9f9f;
  --calcite-ui-component-block-border: #dfdfdf;
  --calcite-ui-component-block-background: #353535;
  --calcite-ui-component-block-section-font: #bfbfbf;
  --calcite-ui-component-block-section-icon-valid: #36da43;
  --calcite-ui-component-block-section-icon-invalid: #fe583e;
  --calcite-ui-component-block-section-icon-chevron: #9f9f9f;
  --calcite-ui-component-block-section-background: #353535;
  --calcite-ui-component-notice-font-title: #ffffff;
  --calcite-ui-component-notice-font-message: #9f9f9f;
  --calcite-ui-component-notice-background: #202020;
  --calcite-ui-component-notice-icon-info: #00a0ff;
  --calcite-ui-component-notice-icon-success: #36da43;
  --calcite-ui-component-notice-icon-warning: #ffc900;
  --calcite-ui-component-notice-icon-danger: #fe583e;
  --calcite-ui-component-notice-icon-brand: #009af2;
  --calcite-ui-component-notice-highlight-info: #00a0ff;
  --calcite-ui-component-notice-highlight-success: #36da43;
  --calcite-ui-component-notice-highlight-warning: #ffc900;
  --calcite-ui-component-notice-highlight-danger: #fe583e;
  --calcite-ui-component-notice-highlight-brand: #009af2;
  --calcite-ui-component-modal-font-header: #ffffff;
  --calcite-ui-component-modal-font-content: #bfbfbf;
  --calcite-ui-component-modal-icon: #9f9f9f;
  --calcite-ui-component-modal-border: #555555;
  --calcite-ui-component-modal-border-top-brand: #009af2;
  --calcite-ui-component-modal-border-top-info: #00a0ff;
  --calcite-ui-component-modal-border-top-success: #36da43;
  --calcite-ui-component-modal-border-top-danger: #fe583e;
  --calcite-ui-component-modal-border-top-warning: #ffc900;
  --calcite-ui-component-modal-background: #2b2b2b;
  --calcite-ui-component-panel-header-font: #bfbfbf;
  --calcite-ui-component-panel-header-icon: #9f9f9f;
  --calcite-ui-component-panel-header-border: #404040;
  --calcite-ui-component-panel-header-background: #2b2b2b;
  --calcite-ui-component-popover-font: #ffffff;
  --calcite-ui-component-popover-icon: #9f9f9f;
  --calcite-ui-component-popover-border: #404040;
  --calcite-ui-component-popover-background: #2b2b2b;
  --calcite-ui-component-slider-font-label: #ffffff;
  --calcite-ui-component-slider-font-tick-label: #bfbfbf;
  --calcite-ui-component-slider-handle-background: #2b2b2b;
  --calcite-ui-component-slider-handle-border: #757575;
  --calcite-ui-component-slider-border: #4a4a4a;
  --calcite-ui-component-slider-border-active: #009af2;
  --calcite-ui-component-slider-tick-background: #757575;
  --calcite-ui-component-slider-tick-border: #2b2b2b;
  --calcite-ui-component-slider-tick-active-background: #009af2;
  --calcite-ui-component-slider-tick-active-border: #2b2b2b;
  --calcite-ui-component-slider-range-font-label: #ffffff;
  --calcite-ui-component-slider-range-font-tick-label: #bfbfbf;
  --calcite-ui-component-slider-range-handle-background: #2b2b2b;
  --calcite-ui-component-slider-range-handle-border: #757575;
  --calcite-ui-component-slider-range-border: #4a4a4a;
  --calcite-ui-component-slider-range-border-active: #009af2;
  --calcite-ui-component-slider-range-tick-background: #757575;
  --calcite-ui-component-slider-range-tick-border: #2b2b2b;
  --calcite-ui-component-slider-range-tick-active-background: #009af2;
  --calcite-ui-component-slider-range-tick-active-border: #2b2b2b;
  --calcite-ui-component-slider-histogram-font-label: #ffffff;
  --calcite-ui-component-slider-histogram-font-tick-label: #bfbfbf;
  --calcite-ui-component-slider-histogram-handle-background: #2b2b2b;
  --calcite-ui-component-slider-histogram-handle-border: #757575;
  --calcite-ui-component-slider-histogram-border: #4a4a4a;
  --calcite-ui-component-slider-histogram-border-active: #009af2;
  --calcite-ui-component-slider-histogram-tick-background: #757575;
  --calcite-ui-component-slider-histogram-tick-border: #2b2b2b;
  --calcite-ui-component-slider-histogram-tick-active-background: #009af2;
  --calcite-ui-component-slider-histogram-tick-active-border: #2b2b2b;
  --calcite-ui-component-slider-histogram-area-active-background: #8dcef7;
  --calcite-ui-component-slider-histogram-active-end-background-dark: #2b2b2b;
  --calcite-ui-component-slider-histogram-range-font-label: #ffffff;
  --calcite-ui-component-slider-histogram-range-font-tick-label: #bfbfbf;
  --calcite-ui-component-slider-histogram-range-handle-background: #2b2b2b;
  --calcite-ui-component-slider-histogram-range-handle-border: #757575;
  --calcite-ui-component-slider-histogram-range-border: #4a4a4a;
  --calcite-ui-component-slider-histogram-range-border-active: #009af2;
  --calcite-ui-component-slider-histogram-range-tick-background: #757575;
  --calcite-ui-component-slider-histogram-range-tick-border: #2b2b2b;
  --calcite-ui-component-slider-histogram-range-tick-active-background: #009af2;
  --calcite-ui-component-slider-histogram-range-tick-active-border: #2b2b2b;
  --calcite-ui-component-slider-histogram-range-area-active-background: #8dcef7;
  --calcite-ui-component-slider-histogram-range-active-end-background: #2b2b2b;
  --calcite-ui-component-filter-font: #ffffff;
  --calcite-ui-component-filter-icon: #9f9f9f;
  --calcite-ui-component-filter-border: #757575;
  --calcite-ui-component-filter-background: #2b2b2b;
  --calcite-ui-component-scrim-background: #2b2b2b;
  --calcite-ui-component-tip-manager-font-heading: #ffffff;
  --calcite-ui-component-tip-manager-icon: #9f9f9f;
  --calcite-ui-component-tip-manager-background-light: #2b2b2b;
  --calcite-ui-component-tip-manager-border: #4a4a4a;
  --calcite-ui-component-button-font-brand-solid: #151515;
  --calcite-ui-component-button-font-brand-outline-fill: #009af2;
  --calcite-ui-component-button-font-brand-outline: #009af2;
  --calcite-ui-component-button-font-brand-transparent: #009af2;
  --calcite-ui-component-button-font-inverse-solid: #151515;
  --calcite-ui-component-button-font-inverse-outline-fill: #ffffff;
  --calcite-ui-component-button-font-inverse-outline: #ffffff;
  --calcite-ui-component-button-font-inverse-transparent: #ffffff;
  --calcite-ui-component-button-font-neutral-solid: #151515;
  --calcite-ui-component-button-font-neutral-outline-fill: #ffffff;
  --calcite-ui-component-button-font-neutral-outline: #ffffff;
  --calcite-ui-component-button-font-neutral-transparent: #ffffff;
  --calcite-ui-component-button-font-danger-solid: #151515;
  --calcite-ui-component-button-font-danger-outline-fill: #fe583e;
  --calcite-ui-component-button-font-danger-outline: #fe583e;
  --calcite-ui-component-button-font-danger-transparent: #fe583e;
  --calcite-ui-component-button-icon-brand-solid: #2b2b2b;
  --calcite-ui-component-button-icon-brand-outline-fill: #009af2;
  --calcite-ui-component-button-icon-brand-outline: #009af2;
  --calcite-ui-component-button-icon-brand-transparent: #009af2;
  --calcite-ui-component-button-icon-inverse-solid: #151515;
  --calcite-ui-component-button-icon-inverse-outline-fill: #ffffff;
  --calcite-ui-component-button-icon-inverse-outline: #ffffff;
  --calcite-ui-component-button-icon-inverse-transparent: #ffffff;
  --calcite-ui-component-button-icon-neutral-solid: #151515;
  --calcite-ui-component-button-icon-neutral-outline-fill: #ffffff;
  --calcite-ui-component-button-icon-neutral-outline: #ffffff;
  --calcite-ui-component-button-icon-neutral-transparent: #ffffff;
  --calcite-ui-component-button-icon-danger-solid: #2b2b2b;
  --calcite-ui-component-button-icon-danger-outline-fill: #fe583e;
  --calcite-ui-component-button-icon-danger-outline: #fe583e;
  --calcite-ui-component-button-icon-danger-transparent: #fe583e;
  --calcite-ui-component-button-background-brand-solid: #009af2;
  --calcite-ui-component-button-background-brand-outline-fill: #2b2b2b;
  --calcite-ui-component-button-background-inverse-solid: #f8f8f8;
  --calcite-ui-component-button-background-inverse-outline-fill: #f8f8f8;
  --calcite-ui-component-button-background-neutral-solid: #f8f8f8;
  --calcite-ui-component-button-background-neutral-outline-fill: #f8f8f8;
  --calcite-ui-component-button-background-danger-solid: #fe583e;
  --calcite-ui-component-button-background-danger-outline-fill: #fe583e;
  --calcite-ui-component-button-border-brand-outline-fill: #009af2;
  --calcite-ui-component-button-border-brand-outline: #009af2;
  --calcite-ui-component-button-border-inverse-outline-fill: #f8f8f8;
  --calcite-ui-component-button-border-inverse-outline: #f8f8f8;
  --calcite-ui-component-button-border-neutral-outline-fill: #f8f8f8;
  --calcite-ui-component-button-border-neutral-outline: #f8f8f8;
  --calcite-ui-component-button-border-danger-outline-fill: #fe583e;
  --calcite-ui-component-button-border-danger-outline: #fe583e;
  --calcite-ui-component-split-button-font-brand-solid: #151515;
  --calcite-ui-component-split-button-font-brand-outline-fill: #009af2;
  --calcite-ui-component-split-button-font-brand-outline: #009af2;
  --calcite-ui-component-split-button-font-brand-transparent: #009af2;
  --calcite-ui-component-split-button-font-inverse-solid: #151515;
  --calcite-ui-component-split-button-font-inverse-outline-fill: #ffffff;
  --calcite-ui-component-split-button-font-inverse-outline: #ffffff;
  --calcite-ui-component-split-button-font-inverse-transparent: #ffffff;
  --calcite-ui-component-split-button-font-neutral-solid: #ffffff;
  --calcite-ui-component-split-button-font-neutral-outline-fill: #ffffff;
  --calcite-ui-component-split-button-font-neutral-outline: #ffffff;
  --calcite-ui-component-split-button-font-neutral-transparent: #ffffff;
  --calcite-ui-component-split-button-font-danger-solid: #151515;
  --calcite-ui-component-split-button-font-danger-outline-fill: #fe583e;
  --calcite-ui-component-split-button-font-danger-outline: #fe583e;
  --calcite-ui-component-split-button-font-danger-transparent: #fe583e;
  --calcite-ui-component-split-button-icon-brand-solid: #2b2b2b;
  --calcite-ui-component-split-button-icon-brand-outline-fill: #009af2;
  --calcite-ui-component-split-button-icon-brand-outline: #009af2;
  --calcite-ui-component-split-button-icon-brand-transparent: #009af2;
  --calcite-ui-component-split-button-icon-inverse-solid: #151515;
  --calcite-ui-component-split-button-icon-inverse-outline-fill: #ffffff;
  --calcite-ui-component-split-button-icon-inverse-outline: #ffffff;
  --calcite-ui-component-split-button-icon-inverse-transparent: #ffffff;
  --calcite-ui-component-split-button-icon-neutral-solid: #151515;
  --calcite-ui-component-split-button-icon-neutral-outline-fill: #ffffff;
  --calcite-ui-component-split-button-icon-neutral-outline: #ffffff;
  --calcite-ui-component-split-button-icon-neutral-transparent: #ffffff;
  --calcite-ui-component-split-button-icon-danger-solid: #2b2b2b;
  --calcite-ui-component-split-button-icon-danger-outline-fill: #fe583e;
  --calcite-ui-component-split-button-icon-danger-outline: #fe583e;
  --calcite-ui-component-split-button-icon-danger-transparent: #fe583e;
  --calcite-ui-component-split-button-background-brand-solid: #009af2;
  --calcite-ui-component-split-button-background-brand-outline-fill: #2b2b2b;
  --calcite-ui-component-split-button-background-inverse-solid: #f8f8f8;
  --calcite-ui-component-split-button-background-inverse-outline-fill: #2b2b2b;
  --calcite-ui-component-split-button-background-neutral-solid: #f8f8f8;
  --calcite-ui-component-split-button-background-neutral-outline-fill: #2b2b2b;
  --calcite-ui-component-split-button-background-danger-solid: #fe583e;
  --calcite-ui-component-split-button-background-danger-outline-fill: #2b2b2b;
  --calcite-ui-component-split-button-border-brand-outline-fill: #009af2;
  --calcite-ui-component-split-button-border-brand-outline: #009af2;
  --calcite-ui-component-split-button-border-inverse-outline-fill: #f8f8f8;
  --calcite-ui-component-split-button-border-inverse-outline: #f8f8f8;
  --calcite-ui-component-split-button-border-neutral-outline-fill: #f8f8f8;
  --calcite-ui-component-split-button-border-neutral-outline: #f8f8f8;
  --calcite-ui-component-split-button-border-danger-outline-fill: #fe583e;
  --calcite-ui-component-split-button-border-danger-outline: #fe583e;
  --calcite-ui-component-split-button-divider-brand-solid: #2b2b2b;
  --calcite-ui-component-split-button-divider-brand-outline-fill: #009af2;
  --calcite-ui-component-split-button-divider-brand-outline: #009af2;
  --calcite-ui-component-split-button-divider-brand-transparent: #009af2;
  --calcite-ui-component-split-button-divider-inverse-solid: #2b2b2b;
  --calcite-ui-component-split-button-divider-inverse-outline-fill: #f8f8f8;
  --calcite-ui-component-split-button-divider-inverse-outline: #f8f8f8;
  --calcite-ui-component-split-button-divider-inverse-transparent: #f8f8f8;
  --calcite-ui-component-split-button-divider-neutral-solid: #2b2b2b;
  --calcite-ui-component-split-button-divider-neutral-outline-fill: #f8f8f8;
  --calcite-ui-component-split-button-divider-neutral-outline: #f8f8f8;
  --calcite-ui-component-split-button-divider-neutral-transparent: #f8f8f8;
  --calcite-ui-component-split-button-divider-danger-solid: #fe583e;
  --calcite-ui-component-split-button-divider-danger-outline-fill: #fe583e;
  --calcite-ui-component-split-button-divider-danger-outline: #fe583e;
  --calcite-ui-component-split-button-divider-danger-transparent: #fe583e;
  --calcite-ui-component-fab-font-brand-solid: #151515;
  --calcite-ui-component-fab-font-brand-outline-fill: #009af2;
  --calcite-ui-component-fab-font-inverse-solid: #151515;
  --calcite-ui-component-fab-font-inverse-outline-fill: #ffffff;
  --calcite-ui-component-fab-font-neutral-solid: #151515;
  --calcite-ui-component-fab-font-neutral-outline-fill: #ffffff;
  --calcite-ui-component-fab-font-danger-solid: #151515;
  --calcite-ui-component-fab-font-danger-outline-fill: #fe583e;
  --calcite-ui-component-fab-icon-brand-solid: #2b2b2b;
  --calcite-ui-component-fab-icon-brand-outline-fill: #009af2;
  --calcite-ui-component-fab-icon-inverse-solid: #151515;
  --calcite-ui-component-fab-icon-inverse-outline-fill: #ffffff;
  --calcite-ui-component-fab-icon-neutral-solid: #151515;
  --calcite-ui-component-fab-icon-neutral-outline-fill: #ffffff;
  --calcite-ui-component-fab-icon-danger-solid: #2b2b2b;
  --calcite-ui-component-fab-icon-danger-outline-fill: #fe583e;
  --calcite-ui-component-fab-background-brand-solid: #009af2;
  --calcite-ui-component-fab-background-brand-outline-fill: #2b2b2b;
  --calcite-ui-component-fab-background-inverse-solid: #f8f8f8;
  --calcite-ui-component-fab-background-inverse-outline-fill: #2b2b2b;
  --calcite-ui-component-fab-background-neutral-solid: #f8f8f8;
  --calcite-ui-component-fab-background-neutral-outline-fill: #2b2b2b;
  --calcite-ui-component-fab-background-danger-solid: #fe583e;
  --calcite-ui-component-fab-background-danger-outline-fill: #2b2b2b;
  --calcite-ui-component-fab-border-brand-outline-fill: #009af2;
  --calcite-ui-component-fab-border-brand-solid: #009af2;
  --calcite-ui-component-fab-border-inverse-outline-fill: #f8f8f8;
  --calcite-ui-component-fab-border-inverse-solid: #f8f8f8;
  --calcite-ui-component-fab-border-neutral-outline-fill: #f8f8f8;
  --calcite-ui-component-fab-border-neutral-solid: #f8f8f8;
  --calcite-ui-component-fab-border-danger-outline-fill: #fe583e;
  --calcite-ui-component-fab-border-danger-solid: #fe583e;
  --calcite-mode-name: "dark";
  --calcite-ui-foreground-current: var(--calcite-semantic-ui-color-foreground-current-dark);
  --calcite-ui-inverse: #f8f8f8;
  --calcite-ui-inverse-hover: #ffffff;
  --calcite-ui-inverse-press: #f3f3f3;
  --calcite-alert-dismiss-progress-background: rgba(43, 43, 43, 0.8);
  --calcite-button-transparent-hover: rgba(255, 255, 255, 0.05);
  --calcite-button-transparent-press: rgba(255, 255, 255, 0.08);
  --calcite-link-blue-underline: rgba(0, 160, 255, 0.4);
  --calcite-scrim-background-internal: rgba(0, 0, 0, 0.85);
  --calcite-ui-background: var(--calcite-ui-background-1);
}
.calcite-animate {
  opacity: 0;
  animation-fill-mode: both;
  animation-duration: var(--calcite-animation-timing);
}
.calcite-animate__in-up {
  animation-name: in-up;
}
/*! CSS Used from: Embedded */
.calcite-mode-dark {
  --theme-color: var(--theme-color-dark);
  --theme-color10: var(--theme-color-dark10);
  --theme-color50: var(--theme-color-dark50);
  --theme-color-secondary: var(--theme-color-secondary-dark);
  --theme-color-secondary10: var(--theme-color-secondary-dark10);
  --theme-color-secondary50: var(--theme-color-secondary-dark50);
}
/*! CSS Used from: https://www.esri.com/etc.clientlibs/esri-sites/clientlibs/components.css */
.aem-GridColumn {
  box-sizing: border-box;
  clear: both;
}
.aem-Grid.aem-Grid--12 > .aem-GridColumn.aem-GridColumn--default--12 {
  float: left;
  clear: none;
  width: 100%;
}
.aem-Grid.aem-Grid--default--12 > .aem-GridColumn.aem-GridColumn--default--12 {
  float: left;
  clear: none;
  width: 100%;
}
.aem-GridColumn {
  padding: 0;
}
.esri-font-demi {
  font-weight: var(--calcite-font-weight-bold);
}
.padding-bottom--3 {
  padding-bottom: var(--space-3);
}
*,
*::before,
*::after {
  box-sizing: inherit;
}
h2 {
  font-weight: var(--calcite-font-weight-normal);
  margin: 0 0 var(--space-4);
  line-height: 1.375;
}
h2 {
  font-size: var(--font-4);
}
p {
  margin-block-start: 0;
  margin-block-end: var(--space-4);
}
video {
  display: inline-block;
}
video {
  max-width: 100%;
  height: auto;
}
::placeholder {
  color: var(--calcite-ui-text-2);
}
.calcite-button-wrapper {
  display: inline-block;
  margin-inline-end: var(--space-2);
  margin-block-end: var(--space-2);
}
@media (min-width: 640px) {
  .calcite-button-wrapper {
    margin-block-end: 0;
  }
}
.aem-Grid .aem-GridColumn {
  padding: 0;
}
.calcite-theme-dark,
.calcite-mode-dark {
  --esri-ui-opacity00: rgba(255, 255, 255, 0);
  --esri-ui-opacity20: rgba(255, 255, 255, 0.2);
  --esri-ui-opacity40: rgba(255, 255, 255, 0.4);
  --esri-ui-opacity50: rgba(255, 255, 255, 0.5);
  --esri-ui-opacity80: rgba(255, 255, 255, 0.8);
  --esri-ui-opacity85: rgba(255, 255, 255, 0.85);
  --esri-ui-opacity90: rgba(255, 255, 255, 0.9);
  --esri-ui-opacity95: rgba(255, 255, 255, 0.95);
  --esri-ui-opacity97: rgba(255, 255, 255, 0.97);
  --esri-ui-opacity00-inverse: rgba(53, 53, 53, 0);
  --esri-ui-opacity20-inverse: rgba(53, 53, 53, 0.2);
  --esri-ui-opacity40-inverse: rgba(53, 53, 53, 0.4);
  --esri-ui-opacity50-inverse: rgba(53, 53, 53, 0.5);
  --esri-ui-opacity80-inverse: rgba(53, 53, 53, 0.8);
  --esri-ui-opacity85-inverse: rgba(53, 53, 53, 0.85);
  --esri-ui-opacity90-inverse: rgba(53, 53, 53, 0.9);
  --esri-ui-opacity95-inverse: rgba(53, 53, 53, 0.95);
  --esri-ui-opacity97-inverse: rgba(53, 53, 53, 0.97);
}
@media (prefers-reduced-motion: reduce) {
  .calcite-animate {
    opacity: 1;
    animation: none;
  }
}
@media (prefers-reduced-motion: no-preference) {
  .calcite-animate {
    opacity: 0;
    animation-fill-mode: both;
    animation-duration: var(--calcite-animation-timing);
  }
}
.calcite-animate {
  animation-delay: var(--calcite-animation-delay);
  animation-timing-function: var(--calcite-animation-easing);
}
@media (prefers-reduced-motion: reduce) {
  .calcite-animate {
    opacity: 1;
    animation: none;
  }
}
@media (prefers-reduced-motion: no-preference) {
  .calcite-animate {
    opacity: 0;
    animation-fill-mode: both;
    animation-duration: var(--calcite-animation-timing);
  }
}
.calcite-animate {
  animation-delay: var(--calcite-animation-delay);
  animation-timing-function: var(--calcite-animation-easing);
}
.esri-text-container {
  max-width: 80ch;
  word-break: break-word;
  margin-bottom: var(--content-spacing);
}
.esri-text__title {
  color: var(--calcite-ui-text-1);
  font-size: var(--title-size);
  margin-block-end: var(--content-spacing);
}
.esri-text__description {
  color: var(--calcite-ui-text-1);
  font-size: var(--description-size);
  margin-block-end: var(--content-end-spacing);
}
.esri-text-container {
  max-width: 80ch;
  word-break: break-word;
  margin-bottom: var(--content-spacing);
}
.esri-text__title {
  color: var(--calcite-ui-text-1);
  font-size: var(--title-size);
  margin-block-end: var(--content-spacing);
}
.esri-text__description {
  color: var(--calcite-ui-text-1);
  font-size: var(--description-size);
  margin-block-end: var(--content-end-spacing);
}
/*! CSS Used from: https://www.esri.com/etc.clientlibs/esri-sites/components/content/media-split/clientlibs.css */
.split {
  color: var(--calcite-ui-text-1, #bf7159);
  padding-block: var(--space-6, 24px);
}
.media-split:where(.calcite-mode-dark) .split {
  background-color: var(--calcite-ui-foreground-3);
}
.media-split:where(.calcite-mode-dark) .split {
    background-color: #be7058;
}
@media (min-width: 821px) {
  .split {
    display: grid;
    grid-template-columns: 1fr repeat(2, minmax(320px, 720px)) 1fr;
    grid-template-areas: "⏪ 📝 🖼️ ⏩";
    align-items: center;
    padding-block: var(--space-12);
  }
}
.split__copy {
  grid-area: 📝;
  padding-block-end: var(--space-6);
}
.split__image {
  grid-area: 🖼️;
  position: relative;
}
.split {
  padding-inline: var(--space-8, 32px);
}
@media (min-width: 768px) {
  .split__copy {
    padding-block: 0 var(--space-6, 24px);
    padding-inline-end: var(--space-16, 64px);
  }
}
@media (min-width: 821px) {
  .split {
    padding-inline: var(--space-16, 64px);
  }
}
@media (min-width: 1440px) {
  .split {
    padding-inline: 0;
  }
}
.split__image video {
  object-fit: cover;
}
:where(.media-split__medium) .split__image video.embed-motion-graphic {
  aspect-ratio: 4/3;
}
/*! CSS Used from: https://www.esri.com/etc.clientlibs/esri-sites/components/core/embed/embeddable/motion-graphic/clientlibs.css */
.split__image .cmp-embed {
  position: relative;
}
.embed-motion-graphic {
  aspect-ratio: 16/9;
  width: 100%;
}
.embed-mg-wrapper {
  background-size: cover;
  background-position: center;
  display: flex;
}
/*! CSS Used from: https://webapps-cdn.esri.com/CDN/one-form/one-form.css */
/*! @import https://webapps-cdn.esri.com/CDN/load-arcgis-modules/load-arcgis-modules-async.css */
/*! @import https://js.arcgis.com/4.29/@arcgis/core/assets/esri/themes/light/main.css */
.calcite-mode-dark {
  --calcite-color-border-white: #f8f8f8;
  --calcite-color-border-ghost: #7575754d;
  --calcite-color-border-input: #757575;
  --calcite-color-border-3: #404040;
  --calcite-color-border-2: #4a4a4a;
  --calcite-color-border-1: #555;
  --calcite-color-text-link: #00a0ff;
  --calcite-color-text-inverse: #151515;
  --calcite-color-text-3: #9f9f9f;
  --calcite-color-text-2: #bfbfbf;
  --calcite-color-text-1: #fff;
  --calcite-color-inverse-press: #f3f3f3;
  --calcite-color-inverse-hover: #fff;
  --calcite-color-inverse: #f8f8f8;
  --calcite-color-status-danger-press: #d90012;
  --calcite-color-status-danger-hover: #ff0015;
  --calcite-color-status-danger: #fe583e;
  --calcite-color-status-warning-press: #f5d000;
  --calcite-color-status-warning-hover: #fe3;
  --calcite-color-status-warning: #ffc900;
  --calcite-color-status-success-press: #00b81b;
  --calcite-color-status-success-hover: #3bed52;
  --calcite-color-status-success: #36da43;
  --calcite-color-status-info-press: #009af2;
  --calcite-color-status-info-hover: #3db8ff;
  --calcite-color-status-info: #00a0ff;
  --calcite-color-brand-underline: #00a0ff66;
  --calcite-color-brand-press: #00619b;
  --calcite-color-brand-hover: #007ac2;
  --calcite-color-brand: #009af2;
  --calcite-color-transparent-tint: #2b2b2bcc;
  --calcite-color-transparent-scrim: #000000d9;
  --calcite-color-transparent-press: #ffffff14;
  --calcite-color-transparent-hover: #ffffff0a;
  --calcite-color-transparent: #fff0;
  --calcite-color-foreground-current: #214155;
  --calcite-color-foreground-3: #bf7159;
  --calcite-color-foreground-2: #202020;
  --calcite-color-foreground-1: #2b2b2b;
  --calcite-color-background: #353535;
}
.calcite-animate {
  opacity: 0;
  animation-fill-mode: both;
  animation-duration: var(--calcite-animation-timing);
}
.calcite-animate__in-up {
  animation-name: in-up;
}
/*! end @import */
/*! end @import */
/*! @import https://webapps-cdn.esri.com/CDN/load-arcgis-modules/load-arcgis-modules-async.css */
/*! @import https://js.arcgis.com/4.29/@arcgis/core/assets/esri/themes/light/main.css */
.calcite-mode-dark {
  --calcite-color-border-white: #f8f8f8;
  --calcite-color-border-ghost: #7575754d;
  --calcite-color-border-input: #757575;
  --calcite-color-border-3: #404040;
  --calcite-color-border-2: #4a4a4a;
  --calcite-color-border-1: #555;
  --calcite-color-text-link: #00a0ff;
  --calcite-color-text-inverse: #151515;
  --calcite-color-text-3: #9f9f9f;
  --calcite-color-text-2: #bfbfbf;
  --calcite-color-text-1: #fff;
  --calcite-color-inverse-press: #f3f3f3;
  --calcite-color-inverse-hover: #fff;
  --calcite-color-inverse: #f8f8f8;
  --calcite-color-status-danger-press: #d90012;
  --calcite-color-status-danger-hover: #ff0015;
  --calcite-color-status-danger: #fe583e;
  --calcite-color-status-warning-press: #f5d000;
  --calcite-color-status-warning-hover: #fe3;
  --calcite-color-status-warning: #ffc900;
  --calcite-color-status-success-press: #00b81b;
  --calcite-color-status-success-hover: #3bed52;
  --calcite-color-status-success: #36da43;
  --calcite-color-status-info-press: #009af2;
  --calcite-color-status-info-hover: #3db8ff;
  --calcite-color-status-info: #00a0ff;
  --calcite-color-brand-underline: #00a0ff66;
  --calcite-color-brand-press: #00619b;
  --calcite-color-brand-hover: #007ac2;
  --calcite-color-brand: #009af2;
  --calcite-color-transparent-tint: #2b2b2bcc;
  --calcite-color-transparent-scrim: #000000d9;
  --calcite-color-transparent-press: #ffffff14;
  --calcite-color-transparent-hover: #ffffff0a;
  --calcite-color-transparent: #fff0;
  --calcite-color-foreground-current: #214155;
  --calcite-color-foreground-3: #151515;
  --calcite-color-foreground-2: #202020;
  --calcite-color-foreground-1: #2b2b2b;
  --calcite-color-background: #353535;
}
.calcite-animate {
  opacity: 0;
  animation-fill-mode: both;
  animation-duration: var(--calcite-animation-timing);
}
.calcite-animate__in-up {
  animation-name: in-up;
}
/*! CSS Used keyframes */
@keyframes in-up {
  0% {
    opacity: 0;
    transform: translate3D(0, 5px, 0);
  }
  100% {
    opacity: 1;
    transform: translate3D(0, 0, 0);
  }
}
@keyframes in-up {
  0% {
    opacity: 0;
    transform: translateY(5px);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}
@keyframes in-up {
  0% {
    opacity: 0;
    transform: translateY(5px);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}
